libpikawidgets_introspectable_headers =	\
	../libpikawidgets/pikabrowser.h			\
	../libpikawidgets/pikabusybox.h			\
	../libpikawidgets/pikabutton.h			\
	../libpikawidgets/pikacairo-utils.h			\
	../libpikawidgets/pikacellrenderercolor.h		\
	../libpikawidgets/pikacellrenderertoggle.h		\
	../libpikawidgets/pikachainbutton.h			\
	../libpikawidgets/pikacolorarea.h			\
	../libpikawidgets/pikacolorbutton.h			\
	../libpikawidgets/pikacolordisplay.h			\
	../libpikawidgets/pikacolordisplaystack.h		\
	../libpikawidgets/pikacolorhexentry.h		\
	../libpikawidgets/pikacolornotebook.h		\
	../libpikawidgets/pikacolorprofilechooserdialog.h	\
	../libpikawidgets/pikacolorprofilecombobox.h		\
	../libpikawidgets/pikacolorprofilestore.h   		\
	../libpikawidgets/pikacolorprofileview.h    		\
##	../libpikawidgets/pikacolorscale.h
	../libpikawidgets/pikacolorscaleentry.h	       		\
##	../libpikawidgets/pikacolorscales.h
##	../libpikawidgets/pikacolorselect.h
	../libpikawidgets/pikacolorselection.h      		\
	../libpikawidgets/pikacolorselector.h       		\
	../libpikawidgets/pikadialog.h	       		\
	../libpikawidgets/pikaenumcombobox.h	       		\
	../libpikawidgets/pikaenumlabel.h	       		\
	../libpikawidgets/pikaenumstore.h	       		\
	../libpikawidgets/pikaenumwidgets.h	       		\
	../libpikawidgets/pikafileentry.h	       		\
	../libpikawidgets/pikaframe.h	       		\
	../libpikawidgets/pikahelpui.h	       		\
	../libpikawidgets/pikahintbox.h	       		\
	../libpikawidgets/pikaicons.h	       		\
	../libpikawidgets/pikaintcombobox.h	       		\
	../libpikawidgets/pikaintradioframe.h	       		\
	../libpikawidgets/pikaintstore.h	       		\
	../libpikawidgets/pikalabelcolor.h			\
	../libpikawidgets/pikalabeled.h				\
	../libpikawidgets/pikalabelentry.h			\
	../libpikawidgets/pikalabelintwidget.h			\
	../libpikawidgets/pikalabelspin.h			\
	../libpikawidgets/pikamemsizeentry.h	       		\
	../libpikawidgets/pikanumberpairentry.h     		\
	../libpikawidgets/pikaoffsetarea.h	       		\
	../libpikawidgets/pikapageselector.h	       		\
	../libpikawidgets/pikapatheditor.h	       		\
	../libpikawidgets/pikapickbutton.h	       		\
	../libpikawidgets/pikapreview.h	       		\
	../libpikawidgets/pikapreviewarea.h	       		\
	../libpikawidgets/pikapropwidgets.h	       		\
	../libpikawidgets/pikaquerybox.h	       		\
	../libpikawidgets/pikaruler.h	       		\
	../libpikawidgets/pikascaleentry.h	       		\
	../libpikawidgets/pikascrolledpreview.h     		\
	../libpikawidgets/pikasizeentry.h	       		\
	../libpikawidgets/pikaspinbutton.h	       		\
	../libpikawidgets/pikaspinscale.h			\
	../libpikawidgets/pikastringcombobox.h      		\
	../libpikawidgets/pikaunitcombobox.h	       		\
	../libpikawidgets/pikaunitstore.h	       		\
	../libpikawidgets/pikawidgets-error.h       		\
	../libpikawidgets/pikawidgets.h	       		\
	../libpikawidgets/pikawidgetsenums.h	       		\
	../libpikawidgets/pikawidgetstypes.h	       		\
	../libpikawidgets/pikawidgetsutils.h	       		\
	../libpikawidgets/pikazoommodel.h

libpikawidgets_introspectable =	\
	../libpikawidgets/pikabrowser.c			\
	../libpikawidgets/pikabusybox.c			\
	../libpikawidgets/pikabutton.c			\
	../libpikawidgets/pikacairo-utils.c			\
	../libpikawidgets/pikacellrenderercolor.c		\
	../libpikawidgets/pikacellrenderertoggle.c		\
	../libpikawidgets/pikachainbutton.c			\
	../libpikawidgets/pikacolorarea.c			\
	../libpikawidgets/pikacolorbutton.c			\
	../libpikawidgets/pikacolordisplay.c			\
	../libpikawidgets/pikacolordisplaystack.c		\
	../libpikawidgets/pikacolorhexentry.c		\
	../libpikawidgets/pikacolornotebook.c		\
	../libpikawidgets/pikacolorprofilechooserdialog.c	\
	../libpikawidgets/pikacolorprofilecombobox.c		\
	../libpikawidgets/pikacolorprofilestore.c		\
	../libpikawidgets/pikacolorprofileview.c		\
##	../libpikawidgets/pikacolorscale.c
	../libpikawidgets/pikacolorscaleentry.c	       		\
##	../libpikawidgets/pikacolorscales.c
##	../libpikawidgets/pikacolorselect.c
	../libpikawidgets/pikacolorselection.c		\
	../libpikawidgets/pikacolorselector.c		\
	../libpikawidgets/pikadialog.c			\
	../libpikawidgets/pikaenumcombobox.c			\
	../libpikawidgets/pikaenumlabel.c			\
	../libpikawidgets/pikaenumstore.c			\
	../libpikawidgets/pikaenumwidgets.c			\
	../libpikawidgets/pikafileentry.c			\
	../libpikawidgets/pikaframe.c			\
	../libpikawidgets/pikahelpui.c			\
	../libpikawidgets/pikahintbox.c			\
	../libpikawidgets/pikaicons.c			\
	../libpikawidgets/pikaintcombobox.c			\
	../libpikawidgets/pikaintradioframe.c	       		\
	../libpikawidgets/pikaintstore.c			\
	../libpikawidgets/pikalabelcolor.c			\
	../libpikawidgets/pikalabeled.c				\
	../libpikawidgets/pikalabelentry.c			\
	../libpikawidgets/pikalabelintwidget.c			\
	../libpikawidgets/pikalabelspin.c			\
	../libpikawidgets/pikamemsizeentry.c			\
	../libpikawidgets/pikanumberpairentry.c		\
	../libpikawidgets/pikaoffsetarea.c			\
	../libpikawidgets/pikapageselector.c			\
	../libpikawidgets/pikapatheditor.c			\
	../libpikawidgets/pikapickbutton.c			\
	../libpikawidgets/pikapreview.c			\
	../libpikawidgets/pikapreviewarea.c			\
	../libpikawidgets/pikapropwidgets.c			\
	../libpikawidgets/pikaquerybox.c			\
	../libpikawidgets/pikaruler.c			\
	../libpikawidgets/pikascaleentry.c			\
	../libpikawidgets/pikascrolledpreview.c		\
	../libpikawidgets/pikasizeentry.c			\
	../libpikawidgets/pikaspinbutton.c			\
	../libpikawidgets/pikaspinscale.c			\
	../libpikawidgets/pikastringcombobox.c		\
	../libpikawidgets/pikaunitcombobox.c			\
	../libpikawidgets/pikaunitstore.c			\
	../libpikawidgets/pikawidgets-error.c		\
	../libpikawidgets/pikawidgets.c			\
	../libpikawidgets/pikawidgetsutils.c			\
	../libpikawidgets/pikazoommodel.c			\
	$(libpikawidgets_introspectable_headers)
